{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_t_27db9cf581014adfa9b14f6c8c79abb3_name_file_540x960_1600_v4_.jpg",
      "bytes": 45068,
      "content_type": "image/jpeg",
      "url": "https://d2m6nhhu3fh4n6.cloudfront.net/07-06-2026/t_27db9cf581014adfa9b14f6c8c79abb3_name_file_540x960_1600_v4_.jpg"
    },
    {
      "archive_name": "assets/02_file_540x960-1600-v4.mp4",
      "bytes": 19843881,
      "content_type": "video/mp4",
      "url": "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/20260706/6a4bcff9e52661198c7f823d/t_60e08c7fce4541aabdca3cdfbccbaa58_name__China__Antelope_Reef_Final_/file_540x960-1600-v4.mp4"
    }
  ]
}